Автор Тема: Превышение скоростей  (Прочитано 11836 раз)

chech

  • Новичок
  • *
  • Сообщений: 3
Превышение скоростей
« : 16 Май 2012, 12:02:41 »
На электровозе ЭП1П в бортовом журнале постоянно появляются записи типа "УСАВП превышает допустимую скорость в тяге", "На УСАВП в режиме РТ не контролируется ток якоря (достигает 700 А и более)", "В режиме РТ на автоведении не уменьшается контроллером ток якоря, пока рукоятку не поставишь в положение П"...

Где копать?

Serg

  • АВП Технология
  • Постоялец
  • *
  • Сообщений: 38
Re: Превышение скоростей
« Ответ #1 : 16 Май 2012, 16:16:38 »
Очень похоже на несогласованность программного протокола. В качестве предположения из-за прошивок МСУДа. Сверьте версии МСУДа на этом электровозе и условно исправном.

chech

  • Новичок
  • *
  • Сообщений: 3
Re: Превышение скоростей
« Ответ #2 : 16 Май 2012, 20:07:11 »
Версии ЦМК/МПК 4.10, БИ - 6.94 (вроде). На других ЭП1П есть версии ЦМК/МПК 4.13, 4.4, 5.0.

chech

  • Новичок
  • *
  • Сообщений: 3
Re: Превышение скоростей
« Ответ #3 : 12 Ноябрь 2012, 09:34:38 »
На ЭП1П проблема решилась установкой прошивок версии 4.13.

Но появилась такая же проблема на ЭП1 после того, как электронщики поковырялись во МСУДе.
Версии ПО МСУД сейчас установлены такие: БИ 1.3.В, МПК 3.10, ЦМК 3.13. Какие минимальные значения версий ПО МСУД нужны в случае с ЭП1?

Serg

  • АВП Технология
  • Постоялец
  • *
  • Сообщений: 38
Re: Превышение скоростей
« Ответ #4 : 13 Ноябрь 2012, 14:28:22 »
Уточните какие МСУД установлены на ЭП1?

По машинам ЭП1, с новым МСУД ПКП ИРИС:
БИ1.2 (1.4.А) – ПО для блока индикации БИ1.2
БИ 1.5 Siemens (1_6_B) – ПО для блока индикации БИ1.5 с дисплеем Siemens
БИ 1.5 Sharp (1_7_B) – ПО для блока индикации с дисплеем Sharp
ДМ1041.2 (2.5.С) – ПО для блока индикации ДМ1041.2
МСУД 1-129 (ЦМК 2_24 МПК 2_20) – ПО шкафа МСУД для электровозов с номерами 1-129 не прошедших СР на НЭРЗ
МСУД после 129 (ЦМК 3_15 МПК 3_10) - ПО шкафа МСУД для электровозов с номерами после 129 и с номерами 1-129 прошедших СР на НЭРЗ

Если стоит блока индикации Gersys то прошивки ЦМК должны быть не ниже 3.7